[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] Just a thought (high level API)

From: Nathaniel McCallum
Subject: Re: [Qemu-devel] Just a thought (high level API)
Date: Fri, 11 Feb 2005 18:04:01 -0500
User-agent: Mozilla Thunderbird 1.0 (Windows/20041206)

art yerkes wrote:
On Fri, 11 Feb 2005 15:03:56 -0500
Nathaniel McCallum <address@hidden> wrote:

I'm curious, does anyone *not* have it already installed?  A simple
"locate libglib-2.0" should suffice to tell you.  glib should not have
any dependencies itself other than libc and maybe pkg-config.

Some linux users install up from a small base system.  In such cases
(like mine) they won't have glib.

I know what building up from a small system is, I'm a gentoo developer ;) (That is all we ever do). I think glib gets pulled into our base system, but that may be a USE flag thing.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]